* { margin:0px; padding:0px;}
.wrapper { width: 1000px; margin: 0px auto 0px auto;}

.logo { background-color: #2c2c2c; height: 83px; width: 1000px;}
.logo_main { height: 67px; width: 144px; float: left; padding: 15px 0px 0px 50px;}
.logo_main02 { height: 53px; width: 118px; float: right; padding: 30px 50px 0px 0px;}


.button { padding: 0px; height: 38px; width: 1000px; border-top: 2px solid #7e7e7e; border-bottom: 2px solid #7e7e7e; background-color: #393a39;}
.button ul { list-style-type: none;}
.button li { float: left; padding: 0px 0px 0px 45px;}
.button li a { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; 	text-decoration: none; font-weight: normal; width: 100px; display: block; text-align: center; padding: 8px 0px 12px 0px;}
.button a.selected, .button a:hover { color: #FFFFFF; background-color: #282727; width: 100px; padding: 8px 0px 12px 0px;}
.button_search { height: 31px; width: 186px; margin: 3px 0px 0px 40px; background-image: url(../image/search_1.jpg); background-repeat: no-repeat; float: left;}

.form1 { height: 26px; width: 151px; background-color: #616161; margin: 1px 0px 0px 1px;}
.form_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; background-color: #616161; height: 25px; width: 150px; background-position: 10px;
}
#form1   .textfield { font-family: Arial, Helvetica, sans-serif; font-size: 12px; 	background-color: #646061; color: #616161;}
.header { width: 900px; margin: 17px auto 0px auto; height: 378px;}
.header_image01 { height: 351px; width: 900px; margin: 0px auto 0px auto; float: left;}
.header_image02 { width: 900px; float: left; height: 27px;}



.body { width: 1000px;}
.body_home { float:left; width: 887px; padding: 0px 0px 0px 63px;}
.body_home_left { float: left; width: 583px; padding: 13px 0px 0px 0px;}
.body_home_left_01 { width: 583px; margin: 0px 0px 8px 0px; height: 50px;}
.body_home_left_01  h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #000000;}
.body_home_left_01 .subhead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #777777; font-style: italic; border-bottom: 1px solid #dedede; padding: 0px 0px 2px 0px;}
.body_home_left_03line { background-image: url(../image/line_hiz.jpg); background-repeat: no-repeat; height: 7px; width: 583px; margin: 4px 0px 0px 0px;}
.body_home_left_04p { height: 90px; width: 583px;}
.body_home_left_04p p { text-align: justify; border-bottom: 1px solid #dedede; padding: 0px 0px 18px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 140%; color: #666666;}
.body_home_left_05 { width: 583px; height: 70px;}
.body_home_left_05 h1 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; margin: 0!important; padding: 0!important;}
.body_home_left_05 .subhead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; 	color: #666666; font-style: italic; font-weight: normal; border-bottom: 1px solid #dedede; 	padding: 0px 0px 15px 0px; width: 583px;}
.body_home_left_06text { height: 25px; width: 583px;}



.body_home_mainbox { height: 250px; width: 583px; margin: 4px 0px 0px 0px;}
.home_image { width: 291px; height: 120px; float: left; margin: 8px 0px 0px 0px;}
.home_text { width: 231px; float: left;}
.home_text h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none; padding: 3px 0px 0px 0px;}
.home_text p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #777777; text-decoration: none; padding: 4px 0px 0px 0px; line-height: 1.5em;}
a { font-family: Arial, Helvetica, sans-serif; color: #4a8094; font-size: 12px; font-weight: bold;}
font { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.3em; 	color: #777777;}
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #777777; margin: 3px 0px 0px 0px; line-height: 1.4em;}
.home_bullot { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; width: 100px; margin: 0px 50px 0px 0px; background-image: url(../image/text_but.jpg); background-repeat: no-repeat; background-position: 93px; float: right;}


.body_home_right { width: 260px; float: right;}
.body_home_right_02  { padding: 22px 0px 2px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold; height: 40px; 	width: 260px;}
.body_home_right_02 h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; margin: 0px 0px 2px 0px;}
.body_home_right_02 .subhead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #777777; border-bottom: 1px solid #CCCCCC; padding: 0px 0px 6px 0px; font-style: italic; font-weight: normal; width: 275px;}
.body_home_right_05imag { height: 81px; width: 260px; border-bottom:1px solid #dedede; padding: 5px 0px 4px 0px;}
.body_home_right_06  { 
	height: 71px;
	width: 260px;
}
.body_home_right_06 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	margin: 0px;
	padding: 8px 0px 0px 0px;
}
.body_home_right_06 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #777777;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	width: 260px;
	margin: 0px;
	padding: 0px 0px 12px 0px;
}
.body_home_right_08 {
	height: 15px;
	width: 260px;
	margin: 16px 0px 0px 0px;
	padding: 0px;
	color: #4a8094;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.body_home_right_09 {
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 260px;
}
.body_home_right_09  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	margin: 0px;
	padding: 4px 0px 0px 0px;
}
.body_home_right_09 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
}
.body_home_right_010 {
	height: 15px;
	width: 260px;
	margin: 38px 0px 0px 0px;
	padding: 0px;
	color: #4a8094;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.body_home_right_011 {
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 260px;
}
.body_home_right_011  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	margin: 0px;
	padding: 4px 0px 0px 0px;
}
.body_home_right_011 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	margin: 0px;
	padding: 0px;
	line-height: 1.6em;
}
.about_0 {
	margin: 0px;
	padding: 0px;
	width: 583px;
	float: left;
}
.about_1 {
	height: 64px;
	width: 583px;
	margin: 0px;
	padding: 0px;
}
.about_1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	padding: 0px;
	margin: 12px 0px 0px 0px;
}
.about_1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	padding: 0px 0px 4px 0px;
	width: 583px;
}
.about_2 {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 583px;
	text-align: justify;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
}
.about_2    p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 1.6em;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}
.about_3 {
	margin: 0px;
	float: left;
	height: 210px;
	width: 583px;
	padding: 0px;
}
.about_3 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 8px 0px 8px 0px;
}
.about_3 .box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 180px;
	width: 583px;
}
.about_3 .box01 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 175px;
	width: 218px;
}
.about_3 .box .box01_text {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 178px;
	width: 345px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	text-align: justify;
	line-height: 1.5em;
}
.about_4 {
	margin: 0px;
	float: left;
	height: 115px;
	width: 583px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 1.5em;
	text-align: justify;
	padding: 8px 0px 0px 0px;
}
.travel_0 {
	float: left;
	width: 583px;
}
.travel_1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 65px;
	width: 583px;
}
.travel_1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	padding: 12px 0px 0px 0px;
	margin: 0px;
}
.travel_1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #777777;
	margin: 0px;
	width: 583px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	padding: 0px 0px 5px 0px;
}
.travel_2 {
	float: left;
	height: 35px;
	width: 583px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #777777;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}
.travel_3 {
	width: 581px;
	padding: 0px;
	margin: 0px;
}
.final_travel {
	padding: 0px;
	float: left;
	width: 583px;
	height: 172px;
	margin: 20px 0px 0px 0px;
}
.final_1 {
	padding: 0px;
	width: 583px;
	margin: 20px 0px 0px 0px;
	float: left;
	height: 185px;
}
.travel_3_box1 {
	float: left;
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 2px 0px 0px 8px;
}
.travel_3_image1 {
	height: 116px;
	width: 153px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.travel_3_box1 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.travel_3_box2 {
	float: left;
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	padding: 2px 0px 0px 8px;
	margin: 0px 0px 0px 27px;
}
.travel_3_image2 {
	height: 116px;
	width: 152px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.travel_3_box2 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box2 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.travel_3_box3 {
	float: left;
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	margin: 0px 0px 0px 27px;
	padding: 2px 0px 0px 8px;
}
.travel_3_image3 {
	height: 116px;
	width: 152px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.travel_3_box3 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box3 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.travel_3_box4 {
	float: right;
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 2px 0px 0px 8px;
}
.travel_3_image4 {
	height: 116px;
	width: 151px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.travel_3_box4 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box4 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.travel_3_box5 {
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	float: left;
	margin: 0px;
	padding: 2px 0px 0px 8px;
}
.travel_3_image5 {
	height: 116px;
	width: 150px;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}
.travel_3_box5 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box5 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.travel_3_box6 {
	float: right;
	height: 165px;
	width: 163px;
	border: 2px solid #cec9c9;
	background-color: #f0f0f0;
	margin: 0px;
	padding: 2px 0px 0px 8px;
}
.travel_3_image6 {
	height: 116px;
	width: 152px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.travel_3_box6 h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #262525;
	margin: 0px;
	padding: 0px;
}
.travel_3_box6 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434241;
	padding: 0px;
	margin: 0px;
}
.service_0 {
	margin: 0px;
	padding: 0px;
	width: 583px;
	float: left;
}
.service_1 {
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 583px;
}
.service_1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	margin: 0px;
	padding: 13px 0px 0px 0px;
}
.service_1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #777777;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	padding: 0px 0px 4px 0px;
}
.service_2 {
	margin: 0px;
	padding: 0px;
	height: 122px;
	width: 583px;
}
.service_2_image {
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 134px;
	float: left;
}
.service_2_text {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 122px;
	width: 434px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 1.4em;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.service_3 {
	height: 128px;
	width: 583px;
	float: left;
	padding: 0px;
	margin: 15px 0px 0px 0px;
}
.service_3_image {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 134px;
}
.service_3_text {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 124px;
	width: 434px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	text-align: justify;
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
}
.service_4 {
	padding: 0px;
	float: left;
	height: 142px;
	width: 583px;
	margin: 15px 0px 0px 0px;
}
.service_4_image {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 103px;
	width: 134px;
}
.service_4_text {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 115px;
	width: 434px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777777;
	line-height: 1.5em;
	text-align: justify;
}
.contact_main {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 583px;
}
.contact_1 {
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 583px;
}
.contact_1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	margin: 0px;
	padding: 11px 0px 0px 0px;
}
.contact_1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #777777;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	padding: 0px 0px 5px 0px;
	width: 583px;
}
.text  {
	width: 583px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #777777;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	padding: 0px 0px 8px 0px;
	margin: 0px;
}
.contact_box {
	margin: 0px;
	padding: 0px;
	height: 325px;
	width: 583px;
	float: left;
}
#contactForm {
	width: 583px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#contactForm ol {
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#contactForm label {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	width: 120px;
	color: #353535;
}
#contactForm label span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #393a39;
}
#contactForm input.text {
	height: 22px;
	width: 340px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 0px;
	color: #333333;
}
#contactForm textarea {
	padding: 2px;
	width: 340px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	height: 45px;
	color: #000000;
}
#contactForm li.buttons input {
	background-color: #585856;
	border: 1px solid #333333;
	color: #CCCCCC;
	float: left;
	margin: 20px 0px 0px 120px;
	padding: 0px;
}
#contactForm li.buttons2 input {
	border: 1px solid #333333;
	color: #CCCCCC;
	float: left;
	margin: 0px 0px 12px 0px;
	padding: 0px;
}
.contact_right_box {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 260px;
}
.contact_right_1 {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 70px;
	width: 260px;
}
.contact_right_1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	margin: 0px;
	padding: 11px 0px 0px 0px;
}
.contact_right_1 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #777777;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	width: 260px;
	float: left;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
.contact_right_2 {
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 260px;
	float: right;
}
.contact_right_2.phone_1   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565655;
	padding: 0px;
	margin: 0px;
}
.contact_right_2  .phone_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565655;
	float: left;
	margin: 5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	width: 260px;
	padding: 0px 0px 10px 0px;
	font-weight: normal;
}
.contact_right_3 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 260px;
	height: 80px;
}
.contact_right_3 .add_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565655;
	margin: 0px;
	padding: 0px;
}
.contact_right_3 .add_2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565655;
	margin: 5px 0px 0px 0px;
	float: left;
	width: 260px;
	padding: 8px 0px 0px 0px;
}
.contact_right_3 .add_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #565655;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dedede;
	float: left;
	padding: 0px 0px 7px 0px;
	width: 260px;
	margin: 0px;
}
.contact_right_4 {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 85px;
	width: 260px;
}
.contact_right_4 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 7px 0px 5px 0px;
}
.contact_right_4 .subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #777777;
	padding: 0px;
	margin: 0px;
	float: left;
}
.contact_right_5 {
	float: right;
	height: 85px;
	width: 260px;
	padding: 5px 0px 0px 0px;
	margin: 0px;
}
.contact_right_5_a {
	height: 22px;
	width: 22px;
	padding: 0px;
	margin: 5px 0px 0px 0px;
	float: left;
}
.contact_right_5_b {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 7px;
}
.contact_right_5_c {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 8px;
}
.contact_right_5_d {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 7px;
}
.contact_right_5_e {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 8px;
}
.contact_right_5_f {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 8px;
}
.contact_right_5_g {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 8px;
}
.contact_right_5_h {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 8px;
}
.contact_right_5_i {
	padding: 0px;
	float: right;
	height: 22px;
	width: 22px;
	margin: 5px 0px 0px 0px;
}
.contact_right_5_j {
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 0px;
	float: left;
	padding: 0px;
}
.contact_right_5_k {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 7px;
}
.contact_right_5_l {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 8px;
}
.contact_right_5_m {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 7px;
}
.contact_right_5_n {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 8px;
}
.contact_right_5_o {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 8px;
}
.contact_right_5_p {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 8px;
}
.contact_right_5_q {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin: 10px 0px 10px 8px;

}
.contact_right_5_r {
	padding: 0px;
	height: 22px;
	width: 22px;
	float: right;
	margin: 10px 0px 0px 0px;
}
.contact_image {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 120px;
	width: 260px;
}
.main_footer {
	margin: 0px;
	padding: 0px;
	height: 191px;
	width: 937px;
	background-color: #f2f2f2;
	border-color: #b4b3b3;
	padding-left: 63px;
	clear:both;
}
.main_footer01 {
	width: 340px;
	height: 191px;
	float: left;
	padding: 0px;
}
.main_footer_name{
	float:left;
}
h2 {
	margin: 0px;
	padding: 25px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.main_footer_name {
	height: 18px;
	width: 24px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #595757;
	font-size: 11px;
	margin: 15px 0px 0px 0px;
}
.main_footer_text {
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	background-position: top;
	vertical-align: top;
	margin: 0px 0px 0px 30px;
	padding: 20px 0px 5px 0px;
}
.main_footer_designer {
	padding: 0px;
	height: 15px;
	width: 152px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0px;
}
.main_footer_guide {
	padding: 0px;
	height: 15px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	font-size: 12px;
	margin-top: 10px;
}
.main_footer02 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 191px;
	width: 150px;
}
.main_footer02 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main_footer02 li{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	background-image: url(../image/but.jpg);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	text-indent: 18px;
}
.main_footer02 li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: none;
	font-weight: normal;
}
.main_footer02 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: underline;
	font-weight: normal;
}
.main_footer03 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 191px;
	width: 200px;
}
.main_footer03 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main_footer03 li{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	background-image: url(../image/but.jpg);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	text-indent: 18px;
}
.main_footer03 li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: none;
	font-weight: normal;
}
.main_footer03 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: underline;
	font-weight: normal;
}
.main_footer04 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 191px;
	width: 180px;
}
.main_footer04 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.main_footer04 li{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	background-image: url(../image/but.jpg);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	text-indent: 18px;
}
.main_footer04 li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: none;
	font-weight: normal;
}
.main_footer04 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626161;
	text-decoration: underline;
	font-weight: normal;
}
.footer {
	background-color: #2c2c2c;
	margin: 0px;
	padding: 0px;
	height: 73px;
	width: 1000px;
}
.footerleft {
	margin: 0px;
	width: 440px;
	float: left;
	padding: 5px 0px 0px 60px;
}
.footerrigjht {
	width: 380px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
	padding: 20px 0px 0px 120px;
}
